<ConflictingProcessList>
	<Product>
		<name>Creative Cloud</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>PDapp.exe</ProcessDisplayName>
				<RelativePath>%CommonProgramFiles%\Adobe\OOBE\PDApp\CCP\CreativeCloudPackager.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Application Manager (Updater).exe</ProcessDisplayName>
				<RelativePath>%CommonProgramFiles%\Adobe\OOBE\PDApp\UWA\Adobe Application Manager (Updater).exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>PDapp.exe</ProcessDisplayName>
				<RelativePath>%CommonProgramFiles%\Adobe\OOBE\PDApp\core\PDapp.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>AAM Updates Notifier.exe</ProcessDisplayName>
				<RelativePath>%CommonProgramFiles%\Adobe\OOBE\PDApp\UWA\AAM Updates Notifier.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Illustrator CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Illustrator CC 2018 (32 Bit)</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Illustrator CC 2018 (32 Bit)\Support Files\Contents\Windows\Illustrator.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName/>
				<RelativePath>[InstallDir]\Adobe Illustrator CC 2018 (32 Bit)\Support Files\Contents\Windows\LogTransport2.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
</ConflictingProcessList>